<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>4755</id>
    <defaultcontrol>50</defaultcontrol>
    <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons]</allowoverlay>
    <define>#header.label</define>
    <define>#header.image:browser_logo.png</define>
    <controls>
        <import>common.backgroundcolour.xml</import>
        <import>common.window.onlinevideo.xml</import>
        <import>common.time.xml</import>
        <import>myonlinevideos.details.xml</import>
        <import>common.facade.onlinevideos.xml</import>
        <control>
            <id>0</id>
            <description>Description</description>
            <type>textboxscrollup</type>
            <visible>facadeview.smallicons+!string.equals(#OnlineVideos.state, details)</visible>
            <colordiffuse>ffffffff</colordiffuse>
            <posX>170</posX>
            <posY>470</posY>
            <width>1040</width>
            <height>75</height>
            <font>font12</font>
            <label>#OnlineVideos.desc</label>
            <textcolor>White</textcolor>
        </control>
        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>429</width>
            <height>630</height>
            <buttonX>0</buttonX>
            <buttonY>0</buttonY>
            <buttonwidth>106</buttonwidth>
            <buttonheight>720</buttonheight>
            <onexit>50</onexit>
            <defaultcontrol>2</defaultcontrol>
            <textureFocus>-</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>425</posX>
                <posY>57</posY>
                <width>429</width>
                <height>630</height>
                <texture>Backslide.png</texture>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="10,10" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <description>group element</description>
                <type>group</type>
                <visible>![Control.HasFocus(50)|Control.HasFocus(51)]</visible>
                <posX>470</posX>
                <posY>191</posY>
                <layout>StackLayout</layout>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="10,10" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <textalign>center</textalign>
                <control>
                    <id>2</id>
                    <description>View-As</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>13</onup>
                    <ondown>10</ondown>
                    <height>40</height>
                    <font>font11</font>
                    <label>#OnlineVideos.Translation.LayoutList.Label</label>
                </control>
                <control>
                    <id>10</id>
                    <description>Search</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>2</onup>
                    <ondown>9</ondown>
                    <height>40</height>
                    <font>font11</font>
                    <label>#OnlineVideos.Translation.Search.Label</label>
                </control>
                <control>
                    <id>9</id>
                    <description>select category</description>
                    <type>selectbutton</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>10</onup>
                    <ondown>5</ondown>
                    <height>40</height>
                    <font>font11</font>
                    <label>#OnlineVideos.Translation.Category.Label</label>
                </control>
                <control>
                    <id>5</id>
                    <description>Max Results</description>
                    <type>selectbutton</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>9</onup>
                    <ondown>6</ondown>
                    <height>40</height>
                    <font>font11</font>
                    <label>#OnlineVideos.Translation.MaxResults.Label</label>
                </control>
                <control>
                    <id>6</id>
                    <description>Order By</description>
                    <type>selectbutton</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>5</onup>
                    <ondown>7</ondown>
                    <height>40</height>
                    <font>font11</font>
                    <label>#OnlineVideos.Translation.SortOptions.Label</label>
                </control>
                <control>
                    <id>7</id>
                    <description>TimeFrame button</description>
                    <type>selectbutton</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>6</onup>
                    <ondown>8</ondown>
                    <height>40</height>
                    <font>font11</font>
                    <label>#OnlineVideos.Translation.Timeframe.Label</label>
                </control>
                <control>
                    <id>8</id>
                    <description>Update button</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>7</onup>
                    <ondown>12</ondown>
                    <height>40</height>
                    <font>font11</font>
                    <label>#OnlineVideos.Translation.Refresh.Label</label>
                </control>
                <control>
                    <id>12</id>
                    <description>Do Age Check</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>11</onup>
                    <ondown>13</ondown>
                    <height>40</height>
                    <font>font11</font>
                    <label>#OnlineVideos.Translation.EnterPin.Label</label>
                </control>
                <control>
                    <id>13</id>
                    <description>Update Sites</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>12</onup>
                    <ondown>2</ondown>
                    <height>40</height>
                    <font>font11</font>
                    <hyperlink>4757</hyperlink>
                    <label>#OnlineVideos.Translation.ManageSites.Label</label>
                </control>
            </control>
        </control>
    </controls>
</window>
